﻿.feature-products {

    .tit {
        border-bottom: 2px solid $border-gray;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;

        h3 {
            font-size: 18px;
            font-weight: 500;
            text-transform: uppercase;
        }
    }

    .view {
        font-size: 13px;
    }
}
.product-slider {
    @include box-shadow1();
    border-radius: 7px;
    padding: 10px;
    background: var(--white);

    .item-product {
        border: 1px solid #ddd;
        padding-bottom: 0px;
        margin: 1px;

        &:hover {
            box-shadow: 0 0 1px 1px #c8c8c8;
            padding-bottom: 0px;

            .img-container {
                img {
                    height: 110%;
                }
            }
        }

        .btn-container {
            position: relative;
            top: 0;
            left: 0;
            right: 0;
            opacity: 1;
            padding: 10px 0;

            a {
                &:hover {
                    background-color: opacify($primary-color,0.2);
                    color: var(--white);
                }
            }
        }

        .img-container {
            // position: relative;
            display: block;
            // min-height: 250px;
            width: auto;
            // overflow: hidden;
            img {
                @include animation();
                /*width: 100%;
                height: auto;
                position: absolute;
                top: 50%;
                left: 50%;
                -ms-transform: translate(-50%,-50%);
                -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
                width: auto;
                height: 100%;
                max-width: inherit;*/
            }
        }

        .text-container {
            padding: 5px 10px;

            .price {
                @include flex-container();

                .listed-price {
                    text-decoration: line-through;
                    color: $black;
                    font-weight: 400;
                    font-size: 12px;
                    text-align: right;
                }

                .price-special {
                    text-align: left;
                    font-weight: bold;
                    font-size: 15px;
                }

                > * {
                    width: 50%;
                }
            }

            .name {
                font-size: 12px;
                font-weight: 500;
                min-height: 55px;
                padding: 0;
            }
        }
    }
}
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
    /*#region footer*/


    /*#endregion*/
    
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {

    /*#region footer*/
    .feature-products {
        .tit {
            h3{
                font-size:15px;
            }
        }
    }
    .product-slider {
        .item-product {

            .img-container {
            }

            .text-container {
                .name {
                    min-height: 35px;
                }

                .price .price-special {
                    font-size: 20px;
                }
            }

            .btn-container {
                padding: 10px 00px;

                a {
                    padding: 5px 5px;
                }
            }
        }
    }

    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {

    /*#region #sad*/
   

    /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}

/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}

/*#endregion*/

